production:
  sessions:
    default:
      database: <%= ENV['MONGOID_DATABASE'] %>
      hosts:
        - <%= ENV['MONGOID_HOST'] %>:<%= ENV['MONGOID_PORT'] %>
      options:
        pool_size: <%= ENV['MONGOID_POOL_SIZE'] || 30 %>
    worker:
      database: <%= ENV['MONGOID_WORKER_DATABASE'] || 'rcs-worker' %>
      hosts:
        - <%= ENV['MONGOID_WORKER_HOST'] || '127.0.0.1' %>:<%= ENV['MONGOID_WORKER_PORT'] || '27018' %>
      options:
        pool_size: <%= ENV['MONGOID_POOL_SIZE'] || 20 %>
